<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PlanFeature extends Model
{
    use HasFactory;

    protected $fillable = [
        'plan_id', 'name'
    ];

    public function plan()
    {
        # code...
        return $this->belongsTo(Plan::class, 'plan_id', 'id');
    }
}
